/*.btn {
	height:21px;
	padding:2px 9px;
	font-size:12px; line-height:21px; color:#FFFFFF; font-weight:700;
	text-shadow:none;
	background:none;
	background-color:#5BB85C;
	border:1px solid #58B259;
	border-top:none;
	border-bottom-color:#438743;
	
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.btn:hover, .btn:focus {
	padding:1px 9px 3px;
	color:#FFFFFF;
	border-bottom:none;
	border-top:1px solid #438743;
	background-color:#5BB85C;
}
.btn_grey {
	color:#636363;
	background-color:#D9DDDF;
	border:1px solid #DDE0E2;
	border-bottom-color:#A7A9AB;
}
.btn_grey:hover, .btn_grey:focus {
	padding:2px 9px 3px;
	color:#636363;
	border-bottom:none;
	border-top:1px solid #A7A9AB;
	background-color:#D9DDDF;
}
.btn_white {
	color:#717171;
	background-color:#FFFFFF;
	border:1px solid #D4D7D7;
	border-bottom-color:#A1A3A3;
}
.btn_white:hover, .btn_white:focus {
	color:#717171;
	border-bottom:none;
	border-top:1px solid #A1A3A3;
	background-color:#FFFFFF;
}

.btn_large {
	height:31px;
	padding:7px 15px;
	font-size:18px; line-height:31px; letter-spacing:0.5px;
}
.btn_large:hover, .btn_large:focus {
	padding:6px 15px 8px;
}
input.btn, button.btn {
	height:25px;
}
input.btn_large, button.btn_large {
	height:48px;
}
	.btn .icon {
		margin-right:3px;
		font-size:13px;
	}
	.btn_actions .icon {
		margin-left:3px;	
		font-size:12px;
	}
	.btn_large .icon {
		margin-right:5px;
		font-size:18px;
	}

.status {
	height:25px;
	padding:0 8px;
	display:inline-block;
	line-height:25px; font-weight:700; font-size:12px; color:#FFFFFF; text-transform:uppercase;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.status.new {
	background-color:#E1E6E9;
	color:#636363;
}
.status.pending {
	background-color:#F0AD4E;	
}
.status.active {
	background-color:#5BB85C;	
}
.status.hold {
	background-color:#428BCA;	
}
.status.job_count {
	background-color:#3DC490;
}
.status.complete {
	background-color:#C2C2C2;	
}
.status.cancelled {
	background-color:#F7F8F8;	
	color:#939393;
}


.alert {
	padding:10px 14px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}
.alert-error {
	border:none;
	color:#FF5343;	
}
.alert-success {
	border:none;
	color:#61BB62;	
	background-color:#C4F5C5;
}
.alert-info {
	border:none;	
}
	.alert .icon {
		margin-right:5px;
		font-size:17px;
	}

.progress {
	height:16px;
	margin-bottom: 0;
	background:none;
	background-color: #E1E6E9;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
	.progress .bar {
		background:none;
		background-color: #3DC490;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
	}
	
	
.body form {
	margin:0;
}
	.body form p.good {
		color:#60bb61;
	}
	.body form p.bad {
		color:#ff5343;
	}
	.body form .field {
		height:34px;
		margin-bottom:20px;
		position:relative;
	}
	.body form .field.confirmedpassword {
		height:108px;
		margin:0;
	}
	.body form .field.textarea {
		height:165px;
	}
	.body_login form .field {
		height:auto;
		float:left;
	}
		.body form label {
			width:24%; height:34px;	
			margin:0 2% 0 0; 
			float:left;
			font-weight:400; font-size:14px; text-align:right; line-height:34px;
			font-family:'Open Sans', Helvetica, Arial, sans-serif; 
		}
		.body_login form label {
			width:246px; height:auto;
			margin:0 0 5px;
			text-align:left; line-height:20px;
		}
		.body form .middleColumn {
			width:74%;
			float:left;
		}
		.body form .confirmedpassword .middleColumn {
			width:100%;
		}
		.body form .confirmedpassword .middleColumn .middleColumn {
			width:74%;
		}
			.body form .middleColumn input.text, .body form .middleColumn select, .body form .middleColumn textarea {
				width:100%; height:34px;
				padding:5px 12px; margin:0;
				font-weight:700;
				font-family:'Open Sans', Helvetica, Arial, sans-serif; 
				border:1px solid #D4D7D7;
				border-top-color:#A1A3A3;
				-webkit-border-radius:9px;
				-moz-border-radius:9px;
				border-radius:9px;
				-webkit-box-sizing: border-box; 
				-moz-box-sizing: border-box;    
				box-sizing: border-box; 
			}
			.body form .middleColumn textarea {
				height:165px;
				padding:10px 12px;	
				resize:none;
			}
			.body .body_login form input.text, .body .body_login form select {
				width:246px;
			}
			.body form ::-webkit-input-placeholder { color:#C2C2C2; font-weight:400; }
			.body form ::-moz-placeholder { color:#C2C2C2; font-weight:400; }
			.body form :-ms-input-placeholder { color:#C2C2C2; font-weight:400; }
			.body form :-moz-placeholder { color:#C2C2C2; font-weight:400; }

		.body form .field span.message {
			position:absolute; top:6px; right:12px;
			color:#FF5343;	font-size:12px;
		}
			
	.body form .Actions {
		width:74%;
		margin-left:26%; margin-top:10px;
		float:left;
	}
	.body_login form .Actions {
		margin-left:0;	
	}
*/